/*
 Theme Name:     Seidman Theme
 Theme URI:      http://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     http://www.boxcraetive.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

@import url("css/child.css");


body {
	font-family: Arial, Helvetica, sans-serif;
}


/* ------------------------------------------------------------------------ */

.safari .et-fixed-header #logo { /*max-height: 50px;*/ }

#top-header { display: none; }


#header-social-icons { position: absolute; bottom: 30px; right: 30px; }
#header-social-icons li { margin-left: 5px; }

/* ------------------------------------------------------------------------ */
/* --------   navigation   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* hide it on homepage */

.home #et-top-navigation { opacity: 0; }


/* #et-top-navigation { display: none; } */
.et_menu_container {
	min-height: 170px;
	background-color: #00B7A0;
	width: 100%;
}
.et_header_style_left .logo_container {
	position: relative;
	width: auto;
	height: auto;
	padding-top: 90px;
	padding-left: 10px;
}
#logo {
	max-height: 100%;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
	padding-top: 0px;
	padding-right: 150px;
	padding-left: 0 !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 5px;
}
#top-menu li { padding-right: 8px; padding-left: 8px; padding-top: 2px; }
#top-menu > li:last-child { padding-right: 8px; }
#top-menu .current-menu-item {
	background-color: #FFFFFF;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;


}
.current_page_item {}


.mobile_menu_bar::before {
	color: #000;
	font-size: 40px;
}


/* ------------------------------------------------------------------------ */
/* --------   home page tiles   ------------------------------------------- */
/* ------------------------------------------------------------------------ */

#home-tiles { /* done in child.css */ }




/* ------------------------------------------------------------------------ */
/* --------   container   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.et_boxed_layout #page-container .et_pb_row { width: 100%; }


.et_section_specialty .et_pb_column_single { padding: 0; }


/* ------------------------------------------------------------------------ */
/* --------   page elements   --------------------------------------------- */
/* ------------------------------------------------------------------------ */

h3 {
	font-size: 16px;
	color: #00B7A0;
	font-weight: bold;
}

p { line-height: 1.5em; }

a { color: #00B7A0; }

.entry-content ul {
	list-style: none;
}

.entry-content ul li { list-style: none; line-height: 1.5em; }
.entry-content ul li:before {
	content: "";
	line-height: 1em;
	width: .5em;
	height: .5em;
	background-color: #00B7A0;
	float: left;
	margin: .5em .5em 0 -1em;
	border-radius: 50%;
}



#contact-boxblue {
	font-size: 18px;
}
#contact-boxblue strong { padding-right: 10px; }
#contact-boxblue a { text-decoration: none; color: #FFFFFF; }

#contact-map-box { height: 100%; }
#contact-map-box .et_pb_map { height: 100%; }


/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   tests   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   forms   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/*
.form-field { display: block; clear: both; margin-bottom: 2px; padding: 1px 0 1px 5px; position: relative; }
.form-field label { width: 150px; float: left; line-height: 18px; padding: 8px 0 0; }

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form input[type="url"], .wpcf7-form textarea {
	color: #999 !important;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	width: auto;

	background-color: #EEE;
	border: medium none !important;
	border-radius: 0px !important;
	color: #999 !important;
	padding: 10px !important;
	box-sizing: border-box;

	border: 1px solid #6b9cbd;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
}
.wpcf7-form .smallnote {font-size: 0.8em;}
.wpcf7-form .btnformsubmit {
	font-size: 18px;
	font-weight: 500;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: none repeat scroll 0% 0% transparent;
	border: 2px solid;
	transition: all 0.2s ease 0s;
	position: relative;
	text-shadow: none;
	text-decoration: none;
	display: inline-block;
	margin: 10px auto;
}
.wpcf7-form .btnformsubmit:hover {
	background: none repeat scroll 0% 0% rgba(30, 30, 30, 0.2);
	border: 2px solid #666;
	padding: 4px 20px 4px 14px !important;
}
*/


/* ------------------------------------------------------------------------ */
/* --------   separator   ------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   Events   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/*
.events-top-bar { padding: 5px 0; }
.events-top-bar .et_pb_row { padding: 15px 0 0; }
.events-top-bar .et_pb_row .tab-button { margin-bottom: 15px; }


.tab-button { padding: 0; box-sizing: border-box; }
.tab-button a,
.entry-content .et_pb_section .tab-button a {
	padding: 0 10px 10px 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	transition: all 0.3s ease-out 0s;

}

.tab-button a:hover,
.entry-content .et_pb_section .tab-button a:hover {
	color: #41AD49;
	padding: 0 5px 10px 15px;
	border-color: #FFD200;
}
*/


/*
.post-navigation { padding: 10px 0 15px; text-align: center; width: 100%; clear: both; }
.screen-reader-text { display: none; }
.post-navigation .previous-link { margin-right: 20px; }
.post-navigation .next-link { margin-left: 20px; }
.post-navigation .all-link { margin-left: 20px; margin-right: 20px; }
.post-navigation .all-link,
.post-navigation .previous-link,
.post-navigation .next-link { color: #000000; font-weight: bold; font-size: 20px; text-decoration: none; font-family:'Futura LT W01 Medium Condensed',sans-serif; }
.post-navigation .all-link a,
.post-navigation .previous-link a,
.post-navigation .next-link a { color: #000000; font-weight: bold; font-size: 20px; text-decoration: none; font-family:'Futura LT W01 Medium Condensed',sans-serif; vertical-align: middle; }
.post-navigation .all-link a:hover,
.post-navigation .previous-link a:hover,
.post-navigation .next-link a:hover { color: #41AD49; }
.post-navigation .all-link img,
.post-navigation .previous-link img,
.post-navigation .next-link img { vertical-align: middle; }
*/

/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


#footer-bottom { background-color: #FFFFFF; }
/*

#footer-widgets { padding: 5px; }
.et_pb_footer_columns1 .footer-widget { margin: 0 auto; }
.et_pb_footer_columns1 .fwidget { margin: 0 auto; float: none;}
.et_pb_footer_columns1 .textwidget { margin: 0 auto; }

#main-footer { color: #FFFFFF; }
#main-footer h2 { color: #FFFFFF; padding-top: 10px; font-size: 24px; }
*/

/* ------------------------------------------------------------------------ */
/* --------   rotator   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   classes   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.textcenter { text-align: center; }

.et_pb_column .nopadd, .nopadd { padding: 0;}
.et_pb_column .pad1, .pad1 { padding: 1em; }
.et_pb_column .pad2, .pad2 { padding: 2em; }
.et_pb_column .pad10, .pad10 { padding: 10px; }
.et_pb_column .pad15, .pad15 { padding: 15px; }
.et_pb_column .pad20, .pad20 { padding: 20px; }
.et_pb_column .pad50, .pad50 { padding: 50px; }
.et_pb_column .padt20, .padt20 { padding-top: 20px; }
.et_pb_column .padt50, .padt50 { padding-top: 50px; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px; }
.et_pb_column .nomarg, .nomarg { margin: 0; }
.et_pb_column .mar1, .mar1 { margin: 1em; }
.et_pb_column .mar2, .mar2 { margin: 2em; }
.et_pb_column .mar10, .mar10 { margin: 10px; }
.et_pb_column .mar15, .mar15 { margin: 15px; }
.et_pb_column .mar20, .mar20 { margin: 20px; }
.et_pb_column .mart10, .mart10 { margin-top: 10px; }
.et_pb_column .mart15, .mart15 { margin-top: 15px; }
.et_pb_column .mart20, .mart20 { margin-top: 20px; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }


.color-greenish { color: #00B7A0; }

/* ------------------------------------------------------------------------ */
/* --------  editor  classes   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

.header-thin { font-weight: normal; }
.header-thick { font-weight: bold; }

.link-info-black { }
.black-link-dense { }
.bg-semi-span { background-color: #EEEEEE; }





@media only screen and ( max-width: 1100px ) {

}



@media only screen and ( max-width: 980px ) {

	.et_menu_container { min-height: 130px; }
	.et_header_style_left .logo_container { padding-top: 50px; }
	#header-social-icons { bottom: auto; top: 70px;	}

	.et_header_style_left #et-top-navigation { float: none; padding: 0 10px; }
	#et_mobile_nav_menu { float: none; text-align: left; padding-left: 15px; }
	.et_header_style_left .mobile_menu_bar { padding-bottom: 10px; }

	.home #et-top-navigation { opacity: 1; }


	.et_boxed_layout #page-container #main-header .et_menu_container { width: 100%; }


}



@media only screen and ( min-width: 768px ) {


}



@media only screen and ( max-width: 767px ) {

	.et_header_style_left .logo_container { padding: 40px 0 10px; text-align: center; }


	#header-social-icons { top: auto; right: 20px; bottom: 5px; z-index: 101; }
	#header-social-icons img.size-full { height: 36px; width: 36px; }

	#et-top-navigation {  z-index: 100; }

	.pageheaderbox h1 { font-size: 34px; }
	.pageheaderbox .head-amp { font-size: 46px; padding: 0 8px; }


	#contact-boxblue { font-size: 16px; }

}



/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	.pageheaderbox h1 { font-size: 20px; }
	.pageheaderbox .head-amp { font-size: 26px; padding: 0 8px; }


}



